:root {
	--default-font: "Plus Jakarta Sans", sans-serif;
	--heading-font: "Plus Jakarta Sans", sans-serif;
	--nav-font: "Plus Jakarta Sans", sans-serif;
}

:root {
	--background-color: #121212;
	/* Background color for the entire website, including individual sections */
	--default-color: #23252b;
	/* Default color used for the majority of the text content across the entire website */
	--heading-color: #23252b;
	/* Color for headings, subheadings and title throughout the website */
	--accent-color: #1acc8d;
	/* Accent color that represents your brand on the website. It's used for buttons, links, and other elements that need to stand out */
	--surface-color: #2b2d33;
	/* The surface color is used as a background of boxed elements within sections, such as cards, icon boxes, or other elements that require a visual separation from the global background. */
	--contrast-color: #ffffff;
	/* Contrast color for text, ensuring readability against backgrounds of accent, heading, or default colors. */
	--subheading-color: #000;
}

* {
	margin: 0;
	padding: 0;
}

body {
	color: var(--default-color);
	font-family: var(--default-font);
	line-height: 24px;
	letter-spacing: -0.2px;
	background-color: #f2f2f2 !important;
}

.mt-10 {
	margin-top: 100px;
}

h5 {
	font-weight: 700;
}

.mb-10 {
	margin-bottom: 100px;
}

main {
	background-color: #fff;
}

.pl0 {
	padding-left: 0;
}

.custombtn {
	border: #636060 1px solid;
	color: #575555;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.2px;
	text-decoration: none;
	border-radius: 600px;
	padding: 7px 15px 8px;
	display: inline-block;
	transition: all linear 0.2s;
	background: linear-gradient(to right, rgb(36, 36, 36) 50%, transparent 50%);
	background-size: 205% 100%;
	background-position: top right;
	transition: all 0.3s ease-in-out;
}

a.custombtn:hover {
	color: #ffffff !important;
	border: #000 1px solid;
	background-position: top left;
}

.custombtn:hover {
	color: #ffffff !important;
	border: #000 1px solid;
	background-position: top left;
}

.bgwhite {
	background: #f5f5f5;
}

.p100 {
	padding: 100px 0;
}

.headingsub {
	position: relative;
	padding-left: 100px;
	top: -10px;
}

.headingsub:after {
	position: absolute;
	content: "";
	width: 80px;
	height: 1px;
	background: #000;
	left: 0;
	top: 3px;
}

.headingsub:before {
	position: absolute;
	content: "";
	width: 60px;
	height: 1px;
	background: #000;
	left: 20px;
	top: 12px;
}

/* ==================================================================================================================== */
/* Header Css */
header.header-main {
	position: relative;
	z-index: 99;
}

.header-main .main-header-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 6px 0;
	position: fixed;
	left: 0;
	right: 0;
	background: #000000e0;
	z-index: 999;
}


.header-main .header-logo img {
	max-width: 232px;
}

.header-main .header-logo {
	width: 20%;
}

.header-main .nav-main-menu {
	width: 80%;
}

.header-main .navbar {
	display: flex;
	justify-content: end;
	align-items: center;
}

.header-main .logo {
	color: white;
	font-size: 24px;
}

.header-main .nav-links {
	display: flex;
	list-style: none;
	margin-bottom: 0;
	justify-content: center;
}

.header-main .nav-links li {
	position: relative;
}

.header-main .nav-links a {
	color: white;
	text-decoration: none;
	padding: 10px 16px;
	display: block;
	font-size: 16px;
	font-weight: 300;
	line-height: 21px;
}

.header-main .nav-links a:hover {
	/* Optional hover effect for main nav links */
}

.header-main .dropdown-menu {
	display: none;
	position: absolute;
	width: 180px;
	top: 100%;
	left: 0;
	background-color: #fff;
	list-style: none;
	padding: 10px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
		rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.header-main .dropdown:hover .dropdown-menu {
	display: none;
	/* No display on hover */
}

.header-main .dropdown.open .dropdown-menu {
	display: block;
	/* Show dropdown when open class is present */
}

.header-main .dropdown-menu li a {
	padding: 5px 15px;
	/* white-space: nowrap; */
	color: #0c0c0c;
	font-weight: 400;
	font-size: 15px;
	transition: all linear 0.2s;
}

.header-main .dropdown-menu li a:hover {
	/* background-color: #0F386A; */
	font-weight: 700;
}

.header-main .dropdown>a::after {
	content: "\f107";
	/* Down arrow */
	font-size: 12px;
	font-family: fontAwesome;
	color: white;
	padding-left: 8px;
	display: inline-block;
}

.hamburger-button .custombtn {
	background: linear-gradient(to right,
			rgb(250, 250, 250) 50%,
			transparent 50%);
	background-size: 200% 100%;
	background-position: top right;
	transition: all 0.3s ease-in-out;
	color: #ccc;
	border: #ccc 1px solid;
}

.hamburger-button .custombtn:hover {
	background-position: top left;
	color: #313131 !important;
}



.nav-main-menu .navbar{
    display: flex;
    align-items: center;
    width: 100%;
}

.nav-main-menu .menu-main-menu-container{
    flex: 1;
}

.nav-main-menu .hamburger-button{
    margin-left: auto;
    display: flex;
    justify-content: flex-end;
}
/* header {
    position: relative;
}
header .material-icons {
    font-size: 14px;
    position: relative;
    top: 3px;
}
nav {
    background: rgb(0 0 0 / 81%);
    padding: 5px 0;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 99;
    top: 0;
}
.menu {
    text-align: right;
    margin-right: 55px;
}
.menu li {
    display: inline;
    padding: 15px;
}
.menu li a {
    text-decoration: none;
    color: #fff;
}
.requestquote {
    border-radius: 22px;
    color: #fff;
    text-decoration: none;
    border: 1px #fff solid;
    display: inline-block;
    padding: 6px 20px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;

    transition: all linear 0.5s;
}
.requestquote:hover {
    background: #000;
} */

/*homebanner*/
.hometopbanner {
	position: relative;
	z-index: 99;
}
.hometopbanner img{
  width:100%;
}
.bannertext {
	position: absolute;
	z-index: 9999;
	top: auto;
	bottom: 20%;
	left: 0;
	right: 0;
	text-align: center;
}

.bannertext h1 {
	font-weight: 200;
	letter-spacing: 0px;
	font-size: 60px;
	width: 70%;
	text-align: center;
	margin: auto;
	padding: 30px;
	border-radius: 25px;
	color: #fff;
}

#section01 a span {
	position: absolute;
	left: 50%;
	box-sizing: border-box;
	width: 50px;
	height: 50px;
	line-height: 42px;
	background: rgb(255 255 255);
	color: #fff;
	font-size: 40px;
	border-radius: 50%;
	box-shadow: 0px 6px 20px 3px rgb(0 0 0);
}

#section01 a span img {
	width: 50%
}


.welcomeSection {
	position: relative;
	background: var(--default-color);
}

.welcomeContent {
	position: relative;
	left: 0;
	right: 0;
	z-index: 99;
	background: #fff;
}
.welcomerighttext {
    padding-left: 80px;
}
.welcomeinner {
	background: #fff;
	padding: 50px 0;
	position: relative;
}

.welcomeinner:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	background: #fff;
	bottom: 0;
	width: 100%;
	transform: translate(-100%);
	z-index: 99;
}

.welcomeContent h2 {
	font-size: 80px;
	letter-spacing: -2.5px;
	line-height: 88px;
	font-weight: 200;
}

.welcomeContent h2 span {
	font-weight: 900;
}

.welcomeContent p {
	font-size: 16px;
	color: #4e4d4d;
	line-height:26px;

}

.welcomeSection .material-icons {
	position: relative;
	top: 5px;
	font-size: 20px;
}

/*home service section*/
.servicesection {
	padding: 80px 0 100px;
}

.servicesection h2 {
	color: #fff;
	font-size: 60px;
	line-height: 59px;
	letter-spacing: -2.5px;
}

.servicesection h2 span {
	font-size: 17px;
	letter-spacing: 0px;
	width: 32%;
	display: inline-block;
	line-height: 22px;
	font-weight: 300;
	color: #9f9d9d;
	margin-left: 15px;
}

.servicecontainer {
	width: 85%;
}

.servicecard {
	background: var(--surface-color);
	padding: 70px 45px 58px 45px;
	border-radius: 15px;
	color: #bdbdbd;
	position: relative;
	transition: all linear 0.5s;
	position: relative;
	z-index: 9;
}

.servicecard h4 {
	color: #fff;
	font-weight: 300;
	margin-bottom: 20px;
}

.abstarctshape {
	position: absolute;
	bottom: 0;
	right: 0;
}

a.servicemorebtn {
	position: absolute;
	right: 30px;
	bottom: 20px;
	color: #fff;
}

a.servicemorebtn .material-icons {
	font-size: 22px;
	color: #686868;
	transition: all linear 0.2s;
}

.servicecard:hover {
	background: #161519;
}

.servicecard a.servicemorebtn .material-icons:hover {
	color: #fff;
	top: -2px;
}



.establish_heading1{
	font-size:74px!important;
	color:#626262;
}
section.company_establishSection h2 {
    padding-top: 0;
    font-size: 42px;
    font-weight: 600;
    letter-spacing: -0.5px;
	padding-left:20px;
}
.stats-item h2{
	padding-left:0 !important;
}
.company_establishSection {
    padding: 100px 0 60px;
}
.establishedContent {
    padding-left: 50px;
	border-left:#e1e1e1 1px solid;
}
.establishedContent p{
	font-size: 16px;
    line-height: 26px;
    width: 95%;
	margin-bottom: 30px;
}
.establishedContent a {
    font-weight: 700;
    color: #000;
    text-decoration: none;
}
.statsContainer {
    border-top: #000 2px solid;
    margin-top: 30px;
    padding-top: 30px;
}
.stats-item p {
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
}
.stats-item h2 {
    font-weight: 700;
}
/*home about section*/
.aboutSection {
	position: relative;
}

.aboutinnercontainer {
	position: absolute;
	left: 0;
	right: 0;
	top: 15%;
	bottom: 20%;
}

.aboutcontent h1 {
	font-size: 60px;
	letter-spacing: -2px;
	line-height: 58px;
	font-weight: 500;
	position: relative;
	width: 95%;
	margin-bottom: 0;
	font-weight:600;
}

.abouttext {
	position: relative;
	margin-bottom: 30px;
	margin-top: 30px;
}

.abouttext p {
	font-size: 17px;
	line-height: 26px;
	font-weight: 400;
	color: #3b3a3a;
}

.aboutcontent {
	padding: 55px 85px;
	/* background: #ffffff;
  padding: 55px 55px 60px 85px;
  border-radius: 11px;
  box-shadow: 2px 1px 20px 9px #d3d5d94f; */
}

.aboutinnercontainer .material-icons {
	font-size: 20px;
	top: 5px;
	position: relative;
}

.reveal img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	transform-origin: left;
}

.reveal {
	visibility: hidden;
	position: relative;
	width: 100%;
	height: 750px;
	max-width: 800px;
	overflow: hidden;
}

.aboutcounter {
	width: 90%;
	display: flex;
	justify-content: space-between;
}

.aboutcounter h1 {
	font-size: 60px;
	font-weight: 600;
}

.aboutSection hr {
	opacity: 1;
	margin-top: -20px;
	margin-bottom: 30px;
}

.aboutcounter span {
	top: 5px;
	position: relative;
	font-weight: 600;
	color: #4e4d4d;
	font-size: 15px;
}

/*laeding patner section*/
.clientsaysection {
	background: var(--background-color);
	padding: 80px 0 0 0;
	position: relative;
	overflow: hidden;
}

.testimonial-heading h3 {
	font-weight: 600;
	font-size: 45px;
	letter-spacing: -1px;
	color: #fff;
	font-weight: 500;
	letter-spacing: -3px;
	line-height: 70px;
	z-index:9
}

.circletop {
	position: absolute;
	width: 650px;
	height: 650px;
	border: #1e1e1e 90px solid;
	right: -180px;
	border-radius: 50%;
	top: -180px;
}

.clientsholder h2 {
	color: #fff;
	font-size: 70px;
	letter-spacing: -3px;
	font-weight: 300;
	padding-top:0px;
}

.clientsholder p {
	color: #ddd;
	width: 78%;
	font-size: 20px;
	font-weight: 300;
	line-height: 26px;
	color: #aeaaaa;
}

.schedulecall {
	margin-top: 100px;
	position: relative;
}

.schedulecall:after {
	position: absolute;
	content: "";
	height: 1px;
	left: -50px;
	right: -24px;
	background: #555252;
	top: -50px;
}

.schedulecall h3 {
	color: #fff;
	font-size: 32px;
	font-weight: 300;
	width: 85%;
}

.startprojecttodaybtn {
	border-radius: 50px;
	border: #737373 1px solid;
	color: #7d7b7b;
	text-decoration: none;
	padding: 10px 32px 10px;
	display: inline-block;
	margin-top: 30px;

	background: linear-gradient(to right,
			rgb(255, 255, 255) 50%,
			transparent 50%);
	background-size: 200% 100%;
	background-position: top right;
	transition: all 0.3s ease-in-out;
}

.startprojecttodaybtn:hover {
	background-position: top left;
	color: #121212;
}

.clientsaysection .material-icons {
	font-size: 19px;
	position: relative;
	top: 4px;
	left: 8px;
}

.clienttestimonialholder {
	padding-left: 120px;
    position: relative;
    padding-top: 0px;
    padding-bottom: 80px;
    margin-top: 29px;
    margin-bottom: 45px;
}
.clienttestimonialholder .owl-nav{
	bottom:0;
}
.clienttestimonialright {
    position: relative;
}
.clienttestimonialright:before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    border-left: #4d4d4d 1px solid;
}
.clienttestimonialholder:after {
	position: absolute;
	content: "";
	width: 1px;
	background: #dddddd38;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 26px;
	display:none;
}
section.clientsaysection br {
    display: none;
}
.clienttestimonialimage {
	width: 100px !important;
	height: 100px;
	object-fit: cover;
	border-radius: 50%;
}

.testimonial-text {
	color: #b1b0b0;
	font-size: 18px;
	font-weight: 400;
	margin-top: 20px;
	line-height: 27px;
}
.clientname {
	color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    margin-top: 50px;
    letter-spacing: 0.2px;
}

.owl-dots {
	display: none;
}

.owl-nav {
	position: absolute;
	bottom: 20%;
}

.owl-nav i {
	background: #000000;
	width: 40px;
	height: 40px;
	line-height: 38px;
	border-radius: 50%;
	font-size: 16px;
	color: #Fff;
	margin-right: 5px;
}

/*leading partner section*/
.leadingpartnersection {
	background: #fff;
	padding: 70px 10px 60px 136px;
	position: relative;
}

.leadingpartnersection h2 {
	font-size: 60px;
	letter-spacing: -4px;
	font-weight: 600;
	width: 95%;
	line-height: 78px;
}

.leadingpartnersection h6 {
	font-weight: 600;
	margin-bottom: 0;
	font-size: 17px;
}

.leadingpartnersection:after {
	position: absolute;
	content: "";
	width: 10%;
	height: 50%;
	background: #121212;
	top: 0;
	left: 0;
}

.leadingpartnersection:before {
	position: absolute;
	content: "";
	width: 10%;
	height: 50%;
	background: #f2f2f2;
	bottom: 0;
	left: 0;
}

.partnerlgo {
	width: 100%;
	margin: 8px auto;
}

.clients-carousel img {
	max-width: 100%;
	max-height: 100%;
	width: 100%;
}


/*home portfolio section*/
.marquee {
	background: #162a71;
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 25px;
	position: relative;
	overflow: hidden;
	height: 80px;
	line-height: 80px;
	/* border-radius: 18px; */
}

.marquee__part {
	flex-shrink: 0;
	padding: 0 30px;
	font-smooth: always;
	color: #ffffff;
	text-decoration: none;
}

.marquee__part .material-icons {
	position: relative;
	margin-left: 10px;
}

.marquee__inner {
	-webkit-font-smoothing: antialiased;
	width: fit-content;
	display: flex;
	flex: auto;
	flex-direction: row;
}

.portfoliosection .custombtn {
	padding: 7px 28px 8px;
}

.portfoliosection {
	background: #f2f2f2;
	padding: 0px 0;
}

.portfoliosection .material-icons {
	position: relative;
	top: 6px;
	left: 8px;
}

.portfoliosection h2 {
	font-size: 52px;
	letter-spacing: -3.5px;
	font-weight: 600;
	line-height: 55px;
}

.portfolioholder img {
	border-radius: 25px;
	height: 400px;
	width: 100%;
	object-fit: cover;
}

.portfoliovideo {
	width: 100%;
	height: 400px;
	object-fit: cover;
	object-position: center center;
	border-radius: 25px;
}

.portfoliobox {
	width: 98%;
}

.portfoliotext {
	position: relative;
	top: 50%;
	padding-left: 100px;
}

.portfoliobutton {
	color: #000;
	text-decoration: none;
	border: #000 1px solid;
	display: inline-block;
	border-radius: 50px;
	padding: 10px 25px;
	margin-top: 20px;
	font-weight: 600;
	font-size: 14px;
	margin-top: -2px;
}

.portfolioholder {
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	cursor: pointer;
	margin-bottom: 30px;
}

/* Zoom effect for images/videos */
.portfolioholder img,
.portfolioholder .portfoliovideo {
	transition: transform 0.5s ease;
	display: block;
	width: 100%;
}

.portfolioholder:hover img,
.portfolioholder:hover .portfoliovideo {
	transform: scale(1.1);
}

/* Overlay */
.portfolioholder .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.55);
	opacity: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: opacity 0.5s ease;
}

.portfolioholder:hover .overlay {
	opacity: 1;
}

/* Overlay Text */
.overlay-text {
	color: #fff;
	font-size: 1.4rem;
	font-weight: 600;
	padding: 0 10px;
	position: absolute;
	bottom: 30px;
	left: 15px;
	line-height: 17px;
}

.overlay-text h4 {
	margin-bottom: 0;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: -1px;
}

.overlay-text span {
	font-size: 15px;
	letter-spacing: 0.4px;
}


/*****Tab**********/
#tabs-wrapper * {
	box-sizing: border-box;
}

#tabs-wrapper {
	background: #fff;
	color: #000;
	box-sizing: border-box;
	/* max-width: 1000px; */
	width: 100%;
}

#tabs-wrapper:before,
#tabs-wrapper:after {
	box-sizing: border-box;
}

.section-tab {
	zoom: 1;
	position: relative;
	height: auto;
}

.section-tab:after,
.section-tab:before {
	box-sizing: border-box;
	content: "";
	display: table;
}

.section-tab:after {
	clear: both;
}

.section-tab .tab-title {
	box-sizing: border-box;
	border-bottom: 2px solid #CCC;
	border-top: none;
	cursor: pointer;
	padding: 15px 20px;
}

.section-tab h4:before,
section p:before,
.section-tab h4:after,
section p:after {
	box-sizing: border-box;
}

section .tab-content {
	zoom: 1;
	position: relative;
	height: auto;
	min-height: 100%;
	border-left: none;
	display: none;
	padding-left: 100px !important;
}

.section-tab .tab-content:after,
.section-tab .tab-content:before {
	box-sizing: border-box;
	content: "";
	display: table;
}

.section-tab .tab-content:after {
	clear: both;
}

.section-tab .active {
	/* cursor: default;*/
	border-bottom: 2px solid #28468f;
}

.section-tab .active+.tab-content {
	display: block;
}

/*@media screen and (min-width: 600px) {

  .section-tab .tab-title {
    position: relative;
    width: 30%;
    height: 20%;
    display: block;
  }
  .section-tab .tab-content {
    position: absolute;
    width: 69%;
    right: 0;
    top: 0;
    padding: 1em;
  }
  .section-tab .active {
    background: #FFF;
  }
  
}

*/

.footercopyright {
    border-top: #313131 1px solid;
    margin-top: 55px;
}
/*Footer*/
.copyrighttextbtm {
	margin-top:30px;
}

.footercopyrite p {
	font-size: 14px !important;
}

.footericon a {
	padding-right: 15px;
	color: #ddd;
}

.footerpolicylinks {
	list-style: none;
	margin-top: 30px;
	text-align: right;
	font-size: 14px;
	font-weight: 400;
}

.footerpolicylinks li {
	display: inline-block;
	padding-right: 15px;
}

.footerpolicylinks li a {
	text-decoration: none;
	list-style: none;
	color: #736e6e;
	transition: all linear 0.5s;
}

.footerpolicylinks li a:hover {
	color: #fff;
}

.newsletterform {
	width: 80%;

}

form.newsletterform .form-control {
	border-bottom: #717171 1px solid;
	background: transparent;
	border-radius: 0;
	border-top: none;
	border-left: none;
	border-right: none;
	color: #ffffff;
	padding-left: 0;
}

.subscribebtn {
	background: #25327d;
	border: none;
	border-radius: 55px;
	font-size: 13px;
	padding: 8px 34px 6px;
}

.newsletterform .form-text {
	color: #4e4d4d;
	font-weight: 500;
	line-height: 20px;
	margin-top: 5px;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #525252 !important;
	font-size: 14px;
	font-weight: 700;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #525252;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #525252;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #525252;
}

form.newsletterform .form-control:focus {
	box-shadow: none;
}

footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 0;
	background: url(../images/footer.webp) no-repeat 100%;
	background-size: cover;
	padding:70px 0;
/* 	padding: 100px 0 0 50px; */
	/* height: 900px; */
	color: #fff;
}
.container.footercopyrite {
    padding-bottom: 20px;
}
footer h3 {
	letter-spacing: -1px;
	font-size: 42px;
	color: #fff;
	line-height: 65px;
}

footer p {
	font-size: 18px;
	color: #a3a0a0;
	letter-spacing:0px;
}
.newsletterform br{
	display:none;
}
footer hr {
	opacity: 0.1;
	margin-top: 70px;
	margin-bottom: 70px;
}

.footerlinkcontainer {
	width: 90%;
}

.officeaddress {
	color: #8f8f8f;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0.2px;
}

.officeaddress address {
	width: 60%;
	font-size: 16px;
	line-height: 24px;
}

.officeaddress span {
	display: block;
}

.officeaddress h5 {
	color: #fff;
}

.footerlink {
	font-size: 15px;
	list-style: none;
	line-height: 32px;
	padding-left: 0;
	font-weight: 300;
}

.footerlink a {
	color: #fff;
    text-decoration: none;
    transition: all linear 0.2s;
    font-size: 15px;
    letter-spacing: 0;
}

.footerlink a:hover {
	margin-left: 5px;
}

.footerlist h5 {
	color: #777777;
	font-weight: 400;
	font-size: 22px;
	margin-left: -2px;
}

.phonecontactdetails h4 {
	    font-size: 21px;
    font-weight: 400;
    text-decoration: underline;
    margin-top: 22px;
}

.phonecontactdetails {
	padding-left: 100px;
}

.phonecontactdetails h4 i {
	font-size: 22px;
	margin-right: 12px;
}

.footercopyrite p {
	font-weight: 500;
	font-size: 16px;
}

.aboutcontactbtn.mt-2 a {
    padding: 12px 32px;
}
/* DesignService Container */
.designservices {
	width: 80%;
	margin: auto;
	position: relative;
}

.cards {
	display: flex;
	flex-direction: column;
	gap: var(--card-gap);
	position: relative;
}

.card {
	position: sticky;
	height: var(--card-height);
	background: #fff;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
	overflow: hidden;
	padding: 3rem;
	z-index: 1;
}

.card:nth-child(1) {
	top: 50px;
}

.card:nth-child(2) {
	top: 100px;
}

.card:nth-child(3) {
	top: 150px;
}

.card:nth-child(4) {
	top: 200px;
}

.card:nth-child(5) {
	top: 250px;
}

/* Text Styling */
.card-content {
	max-width: 600px;
}

.card h2 {
	font-weight: 700;
	margin-bottom: 1rem;
	font-size: 2rem;
}

.card p {
	color: #555;
	line-height: 1.6;
}

/* Image Styling */
.card img {
	width: 100%;
	height: 375px;
	object-fit: cover;
	border-radius: 12px;
}

/* Slight alternating background to differentiate */
.card:nth-child(even) {
	background: #f9f9f9;
}

p.isSelectedEnd {
	margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
}
.blogcontent .mt-5 {
    margin-top: 20px !important;
}
ul.categorylist li {
    margin-right: 8px;
    background: #f1f4f9;
    margin-bottom: 8px;
    padding: 2px 13px;
    font-size: 14px;
    border-radius: 12px;
    border: #3e4755 1px solid;
	display:inline-block;
}

.titleiconholder h1 {
    font-size: 28px;
    margin-bottom: 10px !important;
}
.singleblogdate-title span {
    font-weight: 700;
    font-size: 13px;
    color: #4f5e8d;
}
.blogsingleimage img, .singleblogcontent img {
    border-radius: 15px;
}
.singleblogcontent p {
    letter-spacing: 0;
    font-size: 15px;
    line-height: 24px;
}
.singleblogcontent h2 {
    font-size: 22px;
	padding-top:0px;
    letter-spacing: 0;
    color: #4c577d;
}
.singleblogcontent h3 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
}
.single-blogsection img{
	width:100%;
	height:auto;
}















/* Responsive */
@media (max-width: 992px) {
	.card {
		grid-template-columns: 1fr;
		height: auto;
		text-align: center;
		padding: 2rem 1rem;
	}

	.card img {
		width: 100%;
		height: auto;
		margin-top: 2rem;
	}
}


.inneraboutSection h1 {
	font-size: 70px;
	color: #fff;
	letter-spacing: -2px;
}

.getintouch .custombtn {
	background: linear-gradient(to right,
			rgb(250, 250, 250) 50%,
			transparent 50%);
	background-size: 200% 100%;
	background-position: top right;
	transition: all 0.3s ease-in-out;
	color: #7c7c7c;
	border: #7c7c7c 1px solid;
}

.getintouch .custombtn:hover {
	color: #000 !important;
}

.getintouch span.material-icons {
	font-size: 19px;
	position: relative;
	top: 3px;
	margin-left: 6px;
}

.missiontext p {
	font-size: 20px;
	font-weight: 400;
	color: #8b8b8b;
	letter-spacing: -0.2px;
	line-height: 27px;
	width: 70%;
	margin-bottom: 30px;
}

.inneraboutvideo {
	background: url(../images/aboutinner.jpg) no-repeat;
	background-attachment: fixed;
	height: 70vh;
}

.whoweareSectionheading {
	font-size: 60px;
    letter-spacing: -2px;
    line-height: 67px;
    font-weight: 600;
    border-bottom: #000000 1px solid;
    padding-bottom: 100px;
	padding-top:0px;
}

.innerclientnumber {
	font-size: 80px;
	font-weight: 700;
	letter-spacing: -3px;
	border-bottom: none;
}

.aboutinnervideo {
	width: 100%;
	height: 500px;
	object-fit: cover;
	object-position: center center;
	position: relative;
}

.videocontainer {
	position: relative;
}

.videocontainer:after {
	position: absolute;
	content: "";
	background: linear-gradient(178deg,
			rgb(255 255 255 / 0%) 0%,
			rgb(30 29 29 / 74%) 100%);
	top: 0;
	bottom: 0;
	z-index: 99;
	left: 12px;
	right: 12px;
}

.aboutservice {
	list-style: none;
	margin-bottom: 100px;
	padding-left: 0;
}

ul.aboutservice li {
	padding: 15px 0;
	border-bottom: #736e6e 1px solid;
	font-size: 17px;
	position: relative;
	transition: all linear 0.5s;
}

ul.aboutservice li a span {
	position: absolute;
	right: 50px;
}

ul.aboutservice li a span {
	color: #4d4d4d;
	transition: all linear 0.5s;
}

ul.aboutservice li:hover span {
	color: #000000;
	right: 58px;
}

.workprocess {
	position: relative;
	overflow: hidden;
	background: url(../images/shape-4.png);
	padding-bottom: 100px;
}

.workprocess_heading1{
	font-weight: 700;
	font-size:40px;
}


.block-shadow {
	position: relative;
	border: 1px solid #000;
	border-radius: 30px;
	z-index: 1;
	padding: 55px;
	min-height: 390px;
	font-size: 17px;
}

.block-shadow:before {
	position: absolute;
	content: "";
	background: #000;
	width: calc(100% + 5px);
	height: calc(100% + 5px);
	left: 0px;
	top: 0px;
	border-radius: 30px 40px 34px 40px;
	z-index: -1;
	transition: all 500ms ease;
}

.block-shadow:after {
	position: absolute;
	content: "";
	background: #fff;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	border-radius: 30px;
	z-index: -1;
	transition: all 500ms ease;
}

.block-shadow h3 {
	margin-bottom: 30px;
	margin-top: 30px;
	font-weight: 700;
	font-size: 24px;
}

.block-shadow h3 span {
	border: #000 1px solid;
	border-radius: 42px;
	padding: 4px 20px;
	display: inline-block;
	margin-right: 15px;
	color: #ffffff;
	background: #000;
	font-size: 15px;
}

.aboutcontactbtn .material-icons {
	position: relative;
	top: 5px;
	left: 10px;
	font-size: 20px;
}

.eccomercetext h4 {
	font-size: 20px;
	font-weight: 700;
}

.eccomercetext span {
	margin-right: 6px;
	position: relative;
	font-size: 22px;
	top: 5px;
}

.developementcardholder .block-shadow {
	min-height: 350px;
}

.developementservice {
	margin-bottom: 60px;
}

.developementservice span i {
	margin-right: 8px;
}

.developementservice span {
	display: inline-block;
	border-radius: 35px;
	border: #000000 1px solid;
	padding: 8px 25px;
	margin-right: 15px;
}

.developementcardholder .block-shadow h4 {
	font-weight: 800;
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.ecommercecardholder .block-shadow h4 .material-icons {
	position: relative;
	top: 5px;
	padding-right: 15px;
}

.testimonailinnerbox {
	background: #242323;
	border-radius: 25px;
	padding: 50px 20px;
	width: 80%;
	margin: auto;
	color: #747474;
	margin-top: 100px;
}

.testimonialinnerleft {
	display: flex;
	flex-direction: column;
	padding-left: 50px;
	padding-top: 55px;
	justify-content: space-between;
	padding-bottom: 55px;
}

.testimonialinnerleft h2 {
	letter-spacing: -1px;
	padding-right: 50px;
	color: #e7e3e3;
}

.contactform label {
	font-weight: 600;
}

.contactform {
	padding-left: 100px;
}

.contactform .form-control {
	border-radius: 22px;
	padding: 18px;
}

.contactform .form-select {
	border-radius: 22px;
	padding: 18px;
}

.contactform .material-icons {
	font-size: 20px;
	position: relative;
	top: 0px;
	left: 15px;
}

.contactform .custombtn {
	padding: 18px 50px;
	font-weight: 700 !important;
	color: #121212;
}

.contactform .custombtn:hover {
	color: #ffffff !important;
	border: #000 1px solid;
	background-position: top left;
}


/*****Tab**********/
#tabs-wrapper * {
	box-sizing: border-box;
}

#tabs-wrapper {
	background: #fff;
	color: #000;
	box-sizing: border-box;
	/* max-width: 1000px; */
	width: 100%;
}

#tabs-wrapper:before,
#tabs-wrapper:after {
	box-sizing: border-box;
}

.section-tab p {
	line-height: 25px;
}

.section-tab {
	zoom: 1;
	position: relative;
	height: auto;
}

.section-tab:after,
.section-tab:before {
	box-sizing: border-box;
	content: "";
	display: table;
}

.section-tab:after {
	clear: both;
}

.section-tab .tab-title {
	box-sizing: border-box;
	border-bottom: 1px solid #949494;
	border-top: none;
	cursor: pointer;
	padding: 15px 20px;
	color: #555;
}

.section-tab h4:before,
section p:before,
.section-tab h4:after,
section p:after {
	box-sizing: border-box;
}

section .tab-content {
	zoom: 1;
	position: relative;
	height: auto;
	min-height: 100%;
	border-left: none;
	display: none;
	padding-left: 100px !important;
}

.section-tab .tab-content:after,
.section-tab .tab-content:before {
	box-sizing: border-box;
	content: "";
	display: table;
}

.section-tab .tab-content:after {
	clear: both;
}

.section-tab .active {
	/* cursor: default;*/
	border-bottom: 1px solid #020202;
	color: #000;
}

.section-tab .active+.tab-content {
	display: block;
}

@media screen and (min-width: 1000px) {

	.section-tab .tab-title {
		position: relative;
		width: 30%;
		display: block;
		font-size: 18px;
	}

	.section-tab .tab-content {
		position: absolute;
		width: 69%;
		right: 0;
		top: 0;
		padding: 1em;
	}

	.section-tab .active {
		background: #FFF;
	}

}

.serviceinnerSection {
	padding: 100px 0;
}

h4.tab-title img {
	position: absolute;
	right: 30px;
}

.servicelist li {
	margin-bottom: 5px;
	color: #3d3d3d;
}

@media (max-width: 999.98px) {
	section .tab-content {
		padding-left: 15px !important;
		margin-top: 45px;
	}
}

.terms-page p,
.terms-page li {
	color: #555;
	line-height: 1.7;
}

.terms-page h1,
.terms-page h3 {
	font-weight: 700;
	color: #111;
}

.terms-page {
	padding: 60px 20px;
	/* Top-Bottom 60px, Left-Right 20px */
}

@media (min-width: 768px) {
	.terms-page {
		padding: 80px 120px;
		/* Bigger padding on tablet & desktop */
	}
}

.terms-page h1,
.terms-page h3 {
	margin-bottom: 15px;
}

.terms-page p,
.terms-page li {
	margin-bottom: 12px;
}

/* WORK DETAILS PAGE STYLE */
.work-details-wrapper {
	padding: 80px 0;
	background: #ffffff;
}

.work-details-wrapper .container {
	max-width: 900px;
	margin: 0 auto;
}

/* Featured Image */
.work-featured-img img {
	width: 100%;
	height: auto;
	border-radius: 10px;
	display: block;
	margin: 0 auto 40px;
	object-fit: cover;
}

/* Title */
.work-title {
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 25px;
	text-align: left;
	color: #000;
}

/* Content */
.work-full-content {
	font-size: 18px;
	line-height: 1.8;
	color: #444;
}

.work-full-content p {
	margin-bottom: 18px;
}

/* Responsive */
@media (max-width: 768px) {
	.work-details-wrapper {
		padding: 50px 20px;
	}

	.work-title {
		font-size: 28px;
	}
}

/*casestudy*/
.casestudy-category-list {
	margin-left: -15px;
}

.casestudy-category-list li {
	list-style: none;
	display: inline-block;
	border: #838383 1px solid;
	margin: 5px;
	padding: 8px 25px;
	border-radius: 25px;
}

.casestudy-category-list li a {
	text-decoration: none;
	color: #838383;
	display: block;
}

ul.casestudy-menu-list i {
	font-size: 14px;
	margin-left: 15px;
	float: right;
	position: relative;
	top: 8px;
}

.casestudy-bg {
	background: linear-gradient(317deg, #252525, #000000);
	padding: 100px 0;
}

.casestudy-menu-list li {
	border-bottom: #fff 1px solid;
	list-style: none;
	padding: 15px;
	font-size: 22px;
}

.casestudy-menu-list a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 500;
}

.portfolioslider .owl-dots {
	display: block !important;
}

.portfolioslider .owl-dots {
	text-align: center;
	padding-top: 15px;
}

.portfolioslider .owl-dots button.owl-dot {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	display: inline-block;
	background: #ccc;
	margin: 0 3px;
}

.portfolioslider .owl-dots button.owl-dot.active {
	background-color: #000;
}

.portfolioslider .owl-dots button.owl-dot:focus {
	outline: none;
}

.portfolioslider .item img {
	box-shadow: -1px 3px 11px 3px #5b5b5b52;
	border: #c7c7c7 2px solid;
	border-radius: 15px;
}

.portfolioslider .item {
	padding: 10px;
}

.clientoverview {
	padding-top: 80px;
	box-shadow: #dddddd7a 1px -4px 20px;
}

.clientoverview h5 {
	margin-bottom: 5px;
	color: #6d6d6d;
	font-size: 16px;
	font-weight: 800;
}

.chalenges-casestudies {
	margin: 80px 0;

}

.chalenges-casestudies h5,
.casestudies_testimonial h5 {
	color: #575656;
}

.rightcontent_casestudies {
	color: #c9c9c9;
	letter-spacing: 0.1px;
	font-weight: 300;
}

.rightcontent_casestudies h3 {
	font-weight: 300;
	font-size: 30px;
}

.rightcontent_casestudies ul,
.solutionapproach ul {
	padding-left: 0;
}

.rightcontent_casestudies p,
.solutionapproach p,
.clientresultsction p {
	font-size: 18px;
	line-height: 26px;
}

.rightcontent_casestudies ul li,
.solutionapproach ul li,
.clientresultsction ul li {
	letter-spacing: 0.1px;
	font-weight: 400;
	font-size: 17px;
	margin-bottom: 6px;
	list-style: none;
}

.rightcontent_casestudies ul li span,
.solutionapproach ul li span {
	position: relative;
	top: 4px;
	left: -5px;
	font-size: 17px;
}

.solutionapproach {
	padding: 80px 0;
}

.clientresultsction {
	padding: 80px 0;
}

.clientresultsction ul li img {
	float: left;
}

ul.resultratelist {
	padding-left: 0;
}

ul.resultratelist li {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

ul.resultratelist li img {
	margin-right: 15px;
	width: 30px;
	height: 30px;
}

.casestudies_testimonial {
	padding: 120px 0;
	background: #000000;
}

.singleclientfeedback {

	font-weight: 400;
	text-align: left;
	margin: auto;
	letter-spacing: -0.2;
	color: #838383;
}

.otherproectsection {
	padding: 80px 0;
}

.casestudyslider .owl-nav {
	display: block !important;
}

.casestudyslider img {
	border-radius: 10px;
}

.casestudyslider .owl-nav {
	position: absolute;
	top: -15%;
	right: 10px;
}

.chalenges-casestudies img {
	border-radius: 20px;
	width: 100%;
	object-fit: cover;
	margin-bottom: 50px;
}


@media (min-width: 799.98px) {
	.chalenges-casestudies img {
		height: 370px;
	}
}

@media (min-width: 999.98px) {
	.chalenges-casestudies img {
		height: 530px;
	}
}

@media (min-width: 1399.98px) {
	.chalenges-casestudies img {
		height: 800px;
	}
}

/* @media (min-width: 1400px) { 
   .chalenges-casestudies img{
    height: 815px;
   }
 } */

/*innerservices*/
.rightlist-services {
	color: #fff;
}

.rightlist-services li {
	border-bottom: #fff 1px solid;
	padding: 15px;
	list-style: none;
	letter-spacing: 0.2px;
}

.rightlist-services li span {
	margin-right: 15px;
}

.ourprocesssectioninner {
	padding: 80px 0;
}

.ourprocesssectioninner p {
	font-size: 17px;
	letter-spacing: -0.2px;
}

.ourprocesssectioninner h4 {
	font-weight: 700;
	font-size: 20px;
}

.processbx {
	background: linear-gradient(180deg, rgb(233 233 233) 0%, rgb(215 214 214) 100%);
	border-radius: 25px;
	text-align: center;
	color: #000000;
	padding: 55px 26px;
	min-height: 340px;
	margin-bottom: 30px;
}

.processbx h2 {
	font-weight: 300;
	font-size: 32px;
	color: #303030e3;
	letter-spacing: 0.2px;
}

.processcontainer {
	position: relative;
}

/* .processcontainer:after {
	position: absolute;
	content: '';
	top: 60%;
	left: 0;
	right: 0;
	width: 100%;
	height: 2px;
	border-bottom: #5a5a5a 1px dashed;
	z-index: -1;
} */

.innercirclebox {
	position: relative;
}

/* .innercirclebox:after {
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	right: -12px;
	background: #636363;
	top: 59.2%;
	border-radius: 50%;
}

.innercirclebox:before {
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	left: -12px;
	background: #636363;
	top: 59.2%;
	border-radius: 50%;
} */

.serviceofferinner h5 {
	color: #fff;
	font-weight: 300;
	font-size: 28px;
	margin-bottom: 10px;
	padding-left: 15px;
}

.serviceofferinner p {
	color: #a5a5a5;
	letter-spacing: 0.2px;
	padding: 15px;
}

.listkeyfeatures {
	list-style: none;
	padding-left: 42px;
	line-height: 40px;
	font-size: 18px;
}

.listkeyfeatures i {
	margin-right: 15px;
}

/*-------------------------------------blog css------------------------------------*/
.categorysidebar input {
    border: #000 1px solid;
}
.blogcontent {
	padding: 20px;
    min-height: 240px;
}

.bloggrid {
	margin-bottom: 80px;
}

.blogcard {
	background: #f9f8f6;
    margin-bottom: 30px;
    border-radius: 14px;
    border: #ddd 1px solid;
}

.blogcontent h6 {
	text-transform: uppercase;
    margin-bottom: 8px;
    font-size: 11px;
    font-weight: 800;
    letter-spacing: 1px;
    color: #1c3d5b;
}

.blogcontent h4 {
	font-weight: 600;
	margin-bottom: 6px;
}

.blogbtn {
	margin-top: 20px;
    text-decoration: none;
    color: #2c2c2c;
    transition: all linear 0.2s;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.2px;
}

.blogbtn:hover {
	margin-top: 20px;
	font-weight: 700;
	text-decoration: none;
	color: #2c2c2c;
}

.blogcard img {
	height: 250px;
	width: 100%;
	object-fit: cover;
	border-radius: 14px;
}

.categorysidebar {
	padding-left: 100px;
}

.categorylist {
	padding-left: 0px;
	margin-bottom:14px;
}

.categorylist li {
	list-style: none;
	line-height: 28px;
	list-style: disc;
}

.categorylist li a {
	color: #646464;
	text-decoration: none;
	transition: all linear 0.2s;
	font-weight: 600;
}

.categorylist li a:hover {
	margin-left: 5px;
}

.searchbtn {
	border: #4d4d4d 1px solid;
	color: #4d4d4d;
}

.searchbtn:hover {
	background: #000;
	color: #ffffff !important;
	border: #4d4d4d 1px solid;
}

/*------------------------------Blog Details---------------------------------------*/
.single-blogsection {
	margin-top: 80px;
	margin-bottom: 80px;
}

.blogsection .nav-link {
	color: #000;
	font-size: 15px;
	letter-spacing: 0.5px;
}

section.blogsection .nav-link.active {
	background: transparent;
	color: #000;
	border-bottom: #2d2d2d 1px solid;
	border-radius: 0;
}

.blogbreadcrumb ol li a {
	text-transform: uppercase;
	color: #000;
	font-size: 15px;
	letter-spacing: 0.2px;

}

.blogbreadcrumb li.breadcrumb-item.active {
	text-transform: uppercase;
	color: #000;
	font-size: 15px;
	letter-spacing: 0.2px;
	line-height: 30px;
}

.s-blogauthorname {
	margin-left: 20px;
}

.categorysidebar {
	padding-left: 100px;
}


.categorylist li {
	list-style: none;
	line-height: 28px;
	list-style: disc;
}

.categorylist li a {
	color: #646464;
	text-decoration: none;
	transition: all linear 0.2s;
	font-weight: 600;

}

.categorylist li a:hover {
	margin-left: 5px;
}

.searchbtn {
	border: #4d4d4d 1px solid;
	color: #4d4d4d;
}

.searchbtn:hover {
	background: #000;
	color: #ffffff !important;
	border: #4d4d4d 1px solid;
}

.searchbox {
	margin-top: 48px;
	margin-bottom: 48px;
}

.searchbox input {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: var(--bs-body-color);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: var(--bs-body-bg);
	background-clip: padding-box;
	border: var(--bs-border-width) solid var(--bs-border-color);
	border-radius: var(--bs-border-radius);
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.searchbox .wp-block-search__button {
	border: #4d4d4d 1px solid;
	color: #4d4d4d;
	background: #fff;
	border-radius: 5px;
}

.searchbox .wp-block-search__button:hover {
	background: #000;
	color: #ffffff !important;
	border: #4d4d4d 1px solid;
}

/*--------------------------service development css--------------*/
.keyfeatureleftimages{
margin-top: 25px;
border-radius: 30px;
}
.developementbox {
background-color:#141414;
margin-bottom: 30px;
min-height: 200px;
padding: 85px 45px;
transition: all linear 0.5s;
color: #fff;
}
.developementbox:hover {
border-radius: 15px;
}
.developementbox h3{
font-weight: 400;
font-size: 26px;
letter-spacing: 0.2px;
}
.developementbox p{
line-height: 22px;
margin-top: 12px;
color: #A0A0A0;
letter-spacing: 0.5px;
font-size: 16px;
}
.bottomdevelopement_text{
color: #fff;
width:95%;
margin: auto;
margin-top:45px;
font-weight: 300;
}

/*--------------------------Help n support css--------------*/
.marketingbox {
background: #141414;
padding: 55px 60px;
min-height: 380px;
margin-bottom: 30px;
}
.marketingbox h3{
font-weight: 400;
font-size: 26px;
letter-spacing: 0.2px;
color: #fff;
}
.marketingbox p{
line-height: 22px;
margin-top: 12px;
color: #A0A0A0;
letter-spacing: 0.5px;
font-size: 16px;
}
.servicebtmtext{
color: #fff;
text-align: center;
font-weight: 400;
}
.textunderline{
text-decoration: underline;
color: #838383 !important;
}
.servicesbannertxt p{
	font-size:16px;
	font-weight:600;
	color:#838383;
	margin-top:35px;
}
.supportlist ul{
	padding-left:0px;
}
.supportlist li{
	list-style-type:none;
}

.workchalleangesection{
	background: #141414; 	
	padding: 100px 0;
}
.workslidertop{
	margin-top: -150px
}
.listkeyfeatures ul li{
	list-style-type:none;
}
.listkeyfeatures ul{
	padding-left:0px;
}
div.tnp-subscription, form.tnp-subscription, form.tnp-profile{
	margin:0;
}
.tnp-field.tnp-field-button {
    margin-top: 20px;
}

/* =========================
   Custom 404 Page CSS
========================= */

.custom-404-page {
    min-height: 72vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #ffffff;
	padding-top: 90px;
    padding-bottom: 90px;
}

.custom-404-image {
    max-width: 700px;
    width: 100%;
    height: auto;
    margin-bottom: 5px;
}

.custom-404-page h1 {
    font-size: 52px;
    font-weight: 600;
    color: #111111;
    line-height: 1.15;
    margin-bottom: 15px;
    letter-spacing: -1px;
}

.custom-404-page p {
    font-size: 17px;
    color: #555555;
    max-width: 520px;
    line-height: 1.7;
}

.back-home-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 25px;
    border: 1px solid #111111;
    border-radius: 50px;
    text-decoration: none;
    color: #111111;
    font-size: 14px;
    font-weight: 600;
    background: transparent;
    transition: all 0.3s ease;
}

.back-home-btn:hover {
    background: #111111;
    color: #ffffff;
}

/* =========================
   Blog Pagination CSS
========================= */

.blog-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    margin: 50px 0;
}

.blog-pagination .page-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    border: 1px solid #e5e7eb;
    border-radius: 6px;
    font-size: 15px;
    font-weight: 500;
    color: #111;
    text-decoration: none;
    background: #fff;
    transition: 0.3s;
}

.blog-pagination .page-numbers:hover {
    background: #f9f8f6;
}

.blog-pagination .page-numbers.current {
    background: #000;
    color: #fff;
    border-color: #000;
}

.blog-pagination .page-numbers.dots {
    border: none;
    background: transparent;
    width: auto;
    height: auto;
    padding: 0 5px;
}

.blog-pagination .page-numbers.prev,
.blog-pagination .page-numbers.next {
    width: 100px;
    height: 45px;
    font-weight: 600;
}
.contact-content iframe{
	width:100%;
	height:auto;
}
/*-------------------career section-------------------*/
 .careers-section {
            min-height: 100vh;
            padding: 20px;
            position: relative;
            overflow: hidden;
        }

        /* Main Heading */
        .heading {
            margin-top: 0;
            margin-left: 0;
            line-height: 0.92;
        }

        .heading h1 {
            font-size:70px;
            font-weight: 300;
            letter-spacing: -3px;
            color: #111111;
			line-height: 70px;
        }

        .heading h2 {
            font-size:70px;
            font-weight: 300;
            letter-spacing: -3px;
            color: #999999;
			padding-top:0px;
        }

        /* Job Card */
        .job-card {
            width: 510px;
            height: 230px;
            margin-top: 80px;
            background: #f1f1f0;
            border-radius: 10px;
            padding: 35px 28px 25px 28px;
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        .job-location {
            font-size: 16px;
            font-weight: 600;
            color: #666666;
            letter-spacing: 1px;
            text-transform: uppercase;
        }

        .job-bottom {
            display: flex;
            justify-content: space-between;
            align-items: flex-end;
        }

        .job-title {
            font-size: 25px;
            line-height: 0.95;
            font-weight: 500;
            color: #111111;
        }

        .job-arrow {
            font-size: 27px;
            font-weight: 300;
            color: #111111;
            margin-right: 0;
            margin-bottom: 3px;
        }

        /* Bottom Right Text */
        .career-contact {
            position: absolute;
            right: 7%;
            bottom: 45px;
            width: 390px;
        }

        .career-contact p {
            font-size: 22px;
            line-height: 1.4;
            font-weight: 400;
            color: #3d3d3d;
        }

        .career-contact a {
            color: #111111;
            font-weight: 700;
            text-decoration: none;
        }

        .career-contact a:hover {
            text-decoration: underline;
        }
		.job-arrow a{
				text-decoration: none;
			color: #000;
		}



.job-meta {
    display: flex;
    align-items: center;
    gap: 35px;
    margin-top: 30px;
}

.job-meta-item {
    display: flex;
    align-items: center;
    gap: 8px;
    white-space: nowrap;
    font-size: 14px;
}

.job-meta-item i {
   color: #c1c1c1;
    font-size: 14px;
}

.job-meta-item strong {
    color: #fff;
    font-weight: 600;
}

.job-meta-item span {
    color: #d0d3d8;
    letter-spacing: 0.2px;
}
ul.keyresponsibilities_list li {
    list-style: auto;
}
ul.keyresponsibilities_list{
	padding-left: 20px;
}
.applynowbtn{
	        background: #000;
    color: #fff;
    padding: 14px 62px;
    display: inline-block;
    border-radius: 43px;
    text-decoration: none;
}

.applybtn.mt-2 a {
    padding: 8px 32px 14px;
}
.applybtn span {   
    position: relative;
    right: -5px;
	 top: 6px;
}
.testimonial-heading{
	position:relative;
	z-index:99;
	padding-left:85px;
	
}
.innercirclebox h2{
	font-size:40px;
}

        /* Tablet */
        @media (max-width: 900px) {
            .job-card {
                width: 60%;
                min-width: 400px;
            }

            .career-contact {
                position: relative;
                right: auto;
                bottom: auto;
                width: 390px;
                margin-left: auto;
                margin-top: 80px;
            }
        }

        /* Mobile */
        @media (max-width: 600px) {
            .careers-section {
                padding: 20px;
            }

            .heading h1,
            .heading h2 {
                font-size: 52px;
                letter-spacing: -2px;
            }

            .job-card {
                width: 100%;
                min-width: auto;
                height: 210px;
                margin-top: 55px;
                padding: 30px 25px 25px;
            }

            .job-location {
                font-size: 14px;
            }

            .job-title {
                font-size: 22px;
            }

            .job-arrow {
                font-size: 24px;
            }

            .career-contact {
                width: 100%;
                margin-top: 70px;
            }

            .career-contact p {
                font-size: 18px;
            }
        }
    
